@import 'src/app/styles/mixins';
@import 'src/app/styles/props';

// download links
.app-links {
  @include flex(center, space-between);
  margin: 9.5px 0 15.5px;

  img {
    @include widthBetweenGap(5.4px, 2);
    display: block;
  }
}

app-toolkit-info {
  margin-top: 10px;
}

app-custom-scrollbar {
  height: calc(100% - 28px - 16.5px - 18px);
}
